Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 04:31:35 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Delivery was scheduled for 14th June. I got a message that it was already dispatched and I was waiting for it yesterday full day. I made 5 calls already to customer care but till now I haven’t received it. I have NOT received any calls regarding delivery. This is really disappointing and ridiculous service. No one is able to tell me as to when they will be delivered. 
Order number 9573973248 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4500715